enable: true
allowed: ''
roles: {  }
description: true
message: true
mailkeys: ''
mailkeys_skip: ''
_core:
  default_config_hash: gbxsfZiC2MMjzyiqbCPrKXXxlhQDa0pMNs0FSt_33ds
address: art.k@ectostar.com
